<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'de_du', version '2.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyfilled'] = 'Du hast diese Befragung bereits ausgefüllt. {$a}';
$string['checkallradiobuttons'] = 'Wähle bitte <strong>{$a}</strong> Antwort(en)!';
$string['checkboxes_help'] = 'Trage jeweils eine Option pro Zeile ein. Die Teilnehmer/innen können eine oder mehrere Antworten auswählen.';
$string['closedate_help'] = 'Du kannst hier ein Abgabedatum für den Fragebogen bestimmen. Markiere das Kästchen und wähle Datum und Uhrzeit aus.
Teilnehmer/innen können den Fragebogen nach diesem Zeitpunkt nicht mehr ausfüllen. Wenn hier keine Angabe gemacht wird, wird der Fragebogen nie geschlossen.';
$string['confirmdelallresp'] = 'Möchtest du wirklich alle Antworten in dieser Befragung löschen?';
$string['confirmdelgroupresp'] = 'Möchtest du wirklich alle Antworten von {$a} löschen?';
$string['confirmdelresp'] = 'Möchtest du wirklich die Antwort von {$a} löschen?';
$string['confpage_help'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. Wenn du eine URL angibst, wird diese statt der Bestätigungsseite angezeigt.
Fall dieses Feld leer bleibt, wird nach der Abgabe eine Standard-Meldung angezeigt: Danke fürs Ausfüllen dieser Befragung.';
$string['confpagedesc'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. Wenn du eine URL angibst, wird diese statt der Bestätigungsseite angezeigt.';
$string['createcontent_help'] = 'Wähle eine Option für die Radio Buttons ("neu erstellen" ist der Standard).';
$string['date_help'] = 'Verwende diesen Fragetyp, wenn die Antwort in einem korrekten Datumsformat vorliegen soll.';
$string['errnewname'] = 'Dieser Name wird bereits genutzt. Wähle einen anderen Namen.';
$string['essaybox_help'] = 'Diese Frage wird eine Textbox mit x Spalten (oder der entsprechenden Breite) und y Zeilen (Anzahl der Textzeilen) anzeigen.

Wenn du beides auf dem Standardwert 0 belässt (oder es auf 0 setzt), wird der Texteditor mit Standardhöhe und -breite angezeigt (Werte aus dem Kurs- oder Nutzerprofil).';
$string['minforcedresponses_help'] = 'Verwende diese Parameter, um in den Antworten mindestens **Min.** und höchstens **Max.** Häkchen einzufordern.
Um eine bestimmte Anzahl von Häkchen zu erzwingen, setzt du  **Min.** und **Max.** auf den gleichen Wert. Wenn nur Minimum oder Maximum gewünscht wird, lässt du das andere Feld auf seinem Standardwert **0**. Wenn du **Min.** oder **Max.** auf einen anderen Wert als den Standard **0** setzt und eingegebene Antworten nicht mit deinen Anforderungen übereinstimmen, wird eine Warnmeldung angezeigt. Selbstverständlich sollten die Anforderungen im Text zu den betreffenden Fragen eindeutig erläutert sein.';
$string['modulename_help'] = '';
$string['myresponses'] = 'Alle deine Antworten';
$string['myresponsetitle'] = 'Deine {$a} Antworten';
$string['myresults'] = 'Deine Ergebnisse';
$string['notavail'] = 'Die Befragung steht z.Zt. nicht zur Verfügung. Versuche es bitte später noch einmal.';
$string['noteligible'] = 'Du kannst an dieser Befragung nicht teilnehmen.';
$string['numberscaleitems_help'] = 'Skalenstufen bezeichnet die Anzahl der Einheiten deiner Bewertungsskala. In der Regel sind 3 bis 5 Einheiten sinnvoll (standardmäßig 5).';
$string['numeric_help'] = 'Wähle diesen Fragetyp, wenn du eine korrekt formatierte Zahl als Antwort erwartest.';
$string['opendate_help'] = 'Wenn du einen Anfangszeitpunkt für den Fragebogen festlegen möchtest, markiere das Feld und wähle das gewünschte Datum und die Uhrzeit.
Teilnehmer/innen können vor dem angegebenen Zeitpunkt den Fragebogen nicht ausfüllen. Ohne Angabe steht der Fragebogen sofort zur Verfügung.';
$string['optionalname_help'] = 'Der Fragetitel wird nur benutzt, wenn du die Antworten als Tabelle (CSV/Excel) exportierst. Wenn du diese Funktion nicht verwenden, musst du dir über die Fragetitel keine Gedanken machen. Wenn du einen regelmäßigen Export der Daten ins CSV-Format planst, hast du die Wahl von zwei Optionen, wie die Fragen betitelt werden sollen.';
$string['orderresponses_help'] = 'Wenn du alle Antworten anzeigst, kannst du die Auswahl nach Anzahl der Antworten (die Spalte \'Durchschnitt\') für die folgenden 4 Arten von Fragen auswählen:

* Einzelauswahl Radio Buttons
* Einzelauswahl Dropdown-Liste
* Mehrfachauswahl (Checkboxen)
* Bewertungsfragen (einschließlich Likert Skalen).

Wenn du auf der Seite \'Alle Antworten\' ankommst, werden standardmäßig alle Antworten in der Reihenfolge geordnet, in der der Fragebogen-Ersteller die Frage-Auswahl eingegeben hat.
Du kannst sie in auf- oder absteigender Reihenfolge ordnen.';
$string['otherempty'] = 'Wenn du dies ankreuzt, musst du etwas ins Textfeld eingeben.';
$string['qtype_help'] = 'Wähle, ob Teilnehmer/innen die Befragung einmal, täglich, wöchentlich, monatlich oder beliebig oft ausfüllen können.';
$string['questiontypes_help'] = 'Beachte die Moodle-Dokumentation';
$string['ratescale_help'] = 'Beachte die Moodle-Dokumentation';
$string['required_help'] = 'Wenn du **Ja** wählst, ist eine Antwort auf diese Frage obligatorisch, d.h. Teilnehmer/innen können die Befragung erst abgeben, wenn diese Frage beantwortet ist.';
$string['respondenttype_help'] = 'Du kannst die vollständigen Namen der Nutzer/innen zu jeder Antwort anzeigen lassen, wenn du diese Option auf "mit Namen" setzt.
Du kannst die Identitäten der Nutzer/innen verstecken, wenn du diese Option auf "anonym" setzen.';
$string['responseview_help'] = 'Du kannst festlegen, wer die Antworten aller Teilnehmer/innen auf abgegebene Befragungen sehen darf (allgemeine Auswertungstabelle).';
$string['selecttheme'] = 'Wähle ein Design (css) für diese Befragung.';
$string['sendemail_help'] = 'Eine Kopie jeder Einsendung wird an die angegebenen Adressen gesendet. Du kannst mehrere E-Mail-Adressen durch Kommas getrennt angeben.
Lass dieses Feld leer, wenn keine E-Mail gesendet werden sollen.';
$string['surveyowner'] = 'Du musst Eigentümer/in der Befragung sein, um diesen Vorgang auszuführen.';
$string['textbox_help'] = 'Für den Fragetyp **Textfeld** kannst du die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardmäßig sind 20 Zeichen für die Textfeldlänge und 25 Zeichen für die maximale Textlänge eingestellt.';
$string['title_help'] = 'Titel der Befragung, der oben auf jeder Seite angezeigt wird.
Standardmäßig ist dies der Name der Befragung, Du kannst dies aber bearbeiten und nach Bedarf ändern.';
$string['viewyourresponses'] = 'Deine Antworten: {$a} angezeigt';
